ServerEvents.recipes(event => {
    event.remove({id: 'miniutilities:angel_ring_crafting'})
})

ServerEvents.recipes(event => {
    //Angel Ring
      event.shaped('miniutilities:angel_ring',
        ['121','232','121'], {
          1: 'miniutilities:unstable_ingot',
          2: '#forge:ingots/terrasteel',
          3: 'angelring:resonant_angel_ring'
      }).id('miniutilities:angel_ring')
})